Subject: Re: CCL:freezing heavy atoms, unfreezing hydrogens

From: "Wing Lok Abe Kurtz Chiu" <[email-masked]>
Date: Fri, 01 Nov 2002 08:43:44 +0800

Hi,

Simply carry out as the following example, put the freezed atoms in the 
section of Constants, then it will be OK.

0 1
N x1 y1 z1
C x2 y2 z2
H x3 y3 z3
N x4 y1 z4
C x5 y5 z5
H x6 y6 z6
Variables
x3=0.000000
y3=0.000000
z3=0.648267
x6=0.000000
y6=0.000000
z6=-3.787082
Constants
x1=0.000000
y1=0.000000
z1=2.873155
x2=0.000000
y2=0.000000
z2=1.723403
x4=0.000000
y4=0.000000
z4=-1.571503
x5=0.000000
y5=0.000000
z5=-2.718861

Cheers,

Kurtz

Dr. Wing Lok Abe Kurtz Chiu
Department of Chemistry
The Chinese University of Hong Kong
Hong Kong SAR
China

>From: Jana Precechtelova <[email-masked]>
>To: "CCL.NET" <[email-masked]>
>Subject: CCL:freezing heavy atoms, unfreezing hydrogens
>Date: Thu, 31 Oct 2002 18:02:28 +0100 (MET)
>
>
>I`d like to perform a geometry optimization (in Gaussian) of a molecule
>defined by cartesian coordinates. During the optimization, I need to
>freeze heavy atoms but let hydrogens to be optimized. How can I easily
>achieve this? I`ve already tried it using a ModRedundant option to the
>Opt keyword and by specifying atoms to be fixed via this sequence:
>X N F (N is a number of atom) but this attempt failed.
>
>Best regards,
>Jana Precechtelova
>
>
>
>--------------------------------------------------------------------------
>Jana Precechtelova
>National Centre for Biomolecular Research (NCBR)
>Faculty of Science
>Masaryk University
>Kotlarska 2                                email: [email-masked]
>611 37 Brno                                         phone: +420-5-41129588
>The Czech Republic                                  fax: +420-5-411 29 506
>--------------------------------------------------------------------------
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
>[email-masked]

_________________________________________________________________
Choose an Internet access plan right for you -- try MSN! 
http://resourcecenter.msn.com/access/plans/default.asp